## GstEFlvMuxPad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstAggregatorPad
                        ╰──GstFlvMuxPad
                            ╰──GstEFlvMuxPad

Pad to stream the default track in a enhanced (multitrack) FLV or legacy FLV format

Since : 1.28

### Properties

#### flv-track-mode

    “flv-track-mode” Flv-track-mode *

Determines whether to stream FLV in Enhanced multitrack or non-multitrack or legacy format

Flags : Read / Write

Default value : legacy (2)

### Named constants

#### Flv-track-mode

##### Members

`multitrack` (0) – Enhanced FLV multitrack type with track ID 0
`non-multitrack` (1) – Enhanced FLV but not multitrack type, i.e., no track ID
`legacy` (2) – Legacy FLV

Since : 1.28

The results of the search are